/*
 * drivers.h
 *
 *  Created on: May 22, 2013
 *      Author: dkempert
 */

#ifndef DRIVERS_H_
#define DRIVERS_H_
#include "common.h"


// function prototypes
alt_u8 sseg_conv_hex(int hex);
void sseg_disp_ptn(alt_u32 base, alt_u8 *ptn);
void timer_wr_prd(alt_u32 timer_base, alt_u32 prd);


#endif /* DRIVERS_H_ */
